@import "../partials/dependencies";

$template-basic: true;

$body-bg: #eee;

$logo-url: "../../form/halte-werk/img/logo.png";
$logo-width: 348px;
$logo-height: 69px;
$logo-margin: 0 0 0 15px;
$logo-bg-size: cover;
$header-height: 80px;
$header-padding: 5px 0 0;
$header-bg: #fff;

$primary-color: #0f75bd;
$secondary-color: #f1223a;
$tertiary-color: #39b54a;
$button-id-bg-color: #333;

$button-primary-bg: $secondary-color;
$button-primary-color: white;
$button-primary-bg-hover: darken($secondary-color, 10%);
$button-in-title-color: white;
$border-radius: 5px;
$button-radius: 30px;

$anchor-color: $primary-color;
$anchor-color-hover: darken($primary-color, 5%);
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'Open Sans', sans-serif;
$font-size: 87.5%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 20%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(0, 0, 0, .1);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 0;

$pip-progress-bar-bg: lighten($primary-color, 30%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.5rem;
$title-font-weight: 300;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: 'Open Sans', sans-serif;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: 'Open Sans', sans-serif;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $primary-color;

$icon-question-sign-color: $tertiary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

.pip-nav {
  ul li.current a {
    border-bottom: none;
    margin-bottom: 0;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}